<!--
Copyright 2004 ThoughtWorks, Inc

 Licensed under the Apache License, Version 2.0 (the "License");
 you may not use this file except in compliance with the License.
 You may obtain a copy of the License at

     http://www.apache.org/licenses/LICENSE-2.0

 Unless required by applicable law or agreed to in writing, software
 distributed under the License is distributed on an "AS IS" BASIS,
 WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 See the License for the specific language governing permissions and
 limitations under the License.
-->
<html>
<head>
<meta content="text/html; charset=ISO-8859-1"
http-equiv="content-type">
<title>Test Suite</title>
<script language="JavaScript" type="text/javascript" src="../core/scripts/selenium-browserdetect.js"></script>
<script language="JavaScript" type="text/javascript">
    function filterTestsForBrowser() {
        var suiteTable = document.getElementById("suiteTable");
        var skippedTests = document.getElementById("skippedTests");

        for(rowNum = suiteTable.rows.length - 1; rowNum >= 0; rowNum--)
        {
            var row = suiteTable.rows[rowNum];
            var filterString = row.getAttribute("unless");
            if (filterString && eval(filterString))
            {
              var cellHTML = row.cells[0].innerHTML;
              suiteTable.deleteRow(rowNum);

              var newRow = skippedTests.insertRow(1);
              var newCell = newRow.insertCell(0)
              newCell.innerHTML = cellHTML;
            }
        }
    }
</script>
</head>

<body onload="filterTestsForBrowser()">

    <table id="suiteTable"    cellpadding="1"
           cellspacing="1"
           border="1">
        <tbody>
		<tr><td><b>Test Suite</b></td></tr>
		<tr><td><a href="new_clothes_and_shoes_company_ad.html">New: Clothes and Shoes (company ad)</a></td></tr>
		<tr><td><a href="new_childrens_clothes_two_items.html">New: Childrens Clothes (two items)</a></td></tr>
		<tr><td><a href="new_klader_med_extrabilder.html">New: Clothes extra images</a></td></tr>
		<tr><td><a href="new_clothes_switch_categories.html">new clothes switch categories</a></td></tr>
		<tr><td><a href="vi_boat_for_rent.html">vi boat for rent</a></td></tr>
		<tr><td><a href="li_clothes_second_item_price.html">li_clothes_second_item_price</a></td></tr>
		<tr><td><a href="klader_foretag.html">clothes company</a></td></tr>
		<tr><td><a href="klader_lagg_till_plagg.html">clothes add</a></td></tr>
		<tr><td><a href="klader_paketpris.html">clothes package price</a></td></tr>
		<tr><td><a href="klader_tag_bort_plagg.html">clothes remove</a></td></tr>
		<tr><td><a href="barnklader_foretag.html">childrens clothing company</a></td></tr>
		<tr><td><a href="barnklader_lagg_till_plagg.html">childrens clothing add</a></td></tr>
		<tr><td><a href="barnklader_paketpris.html">childrens clothing package price</a></td></tr>
		<tr><td><a href="barnklader_tag_bort_plagg.html">childrens clothing remove</a></td></tr>
<!--Since select boxes aren't shown for clothes		<tr><td><a href="li_clothes_selectboxes.html">Show li selectboxes</a></td></tr> -->
		</tbody>
    </table>
</body>
</html>
